body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
    width: 600px;
margin-top:0;}
div#nav-head ul {background:none repeat scroll 0 0 #fff;
margin:0;
padding:0;}
div#nav-head li {
    float: left;
    list-style: none outside none;
    margin: 0;}
div#nav-head li:hover { }
div#nav-head li.submenu { 
background: url(../images/dropmenu.png) 95% 50% no-repeat;
}
div#nav-head li.submenu:hover {}
div#nav-head li a {display: block;
  text-decoration: none; width: 100px; text-align:center;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute;
  display: none;}
div#nav-head ul ul li {
    overflow: hidden;
    margin: 0 5px;
    padding: 0;
    width:15%;
    height: 25px;
    line-height: 30px;
    background: url(../images/menu_bg.jpg) repeat-y 100%;
}
ul.level2 li a:hover{
    text-decoration: underline !important;
    }
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover { }
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
    top: 38px;
    left: 0;
    width: 1200px;
    z-index: 9;
    border-top: none;
    padding: 20px 0 40px;
    background: url(../images/menu_bt.jpg) no-repeat 50% 100% #fff;
}

div#nav-head ul.level3 {
    top: 50px;
    left: 0;
    width: 1200px;
    z-index: 9;
    border-top: none;
    padding: 20px 0 40px;
    background: url(../images/menu_bt.jpg) no-repeat 50% 100% #fff;
}


div#nav-head ul.level2 li a {
    text-transform: capitalize;
    font-weight: 100;
    font-size: 12px;
    text-align: left !important;}
div#nav-head ul.level3 {top: 45px;
left: -23px;
border-top: 1px solid #CCC;}
  
#nav-head .level1 li.submenu>a:hover{
    z-index: 9999;
    background: #272727;
    color: #fff;
    }



/*===========================模板头部定义==============================*/

#navCatTabsWrapper {
 position: relative;
 width: 1200px;
 height: 40px;
 line-height: 40px;
 margin: 0px auto;
}

#navCatTabsWrapper a {
    color: #000;
    font-weight: bold;
    padding: 0px 20px;
    text-transform: uppercase;
}

